guid=a1e5e0ec-f96d-43d0-93e0-09849f2fa3d1
dbmstype=2
title=Финконтроль-Смарт(КП)
author=grachkov
packagetype=0
typeversion=20;21.2
build=5002
waituser=0
FILE=2;data.fc;Данные;;;;
FILE=1;change_objects_ext.fc;Обновление объектов;;;;
FILE=1;change_version.fc;Версия;;;;
FILE=1;init_db.fc;Инициализация;;;;
FILE=1;hotfix.fc;Хотфиксы;;;;
